Anonymous Login
2019-06-25 16:49 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000271v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:42
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0000271: Upgrade Manager: Notifications
DescriptionWhen someone has updated to a new version but hasn't run the database update scripts, all kinds of bad stuff can happen. The system should notify the user that they need to run updates.
Additional InformationThe system should *not* automatically run those updates. This should be left up to an Administrator.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000695

caseydk (administrator)

Implemented in r888-891:
* Moved the entire upgrade checking/notification into the System Admin;
* Additionally, locked down the process so only System Admins can run the upgrade;

~0000801

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-20 18:26 caseydk New Issue
2009-09-20 18:26 caseydk Status new => assigned
2009-09-20 18:26 caseydk Assigned To => caseydk
2009-12-06 17:10 caseydk Project v1.2 Release (Closed) => Pending Requests
2009-12-08 11:48 caseydk Project Pending Requests => v1.3 Release (Closed)
2009-12-26 20:11 caseydk Status assigned => resolved
2009-12-26 20:11 caseydk Resolution open => fixed
2009-12-26 20:11 caseydk Note Added: 0000695
2010-03-31 22:42 caseydk Note Added: 0000801
2010-03-31 22:42 caseydk Status resolved => closed
2010-03-31 22:42 caseydk Fixed in Version => 1.3
+Issue History